@charset "UTF-8";
* {
	font-family: 'Droid Sans'!important;
}
body {
	font-family: 'Droid Sans'!important;
	background: #fff;
	color: #888888;
	font-size: 12px;
}

#particles-js {
    /*background-color: #43c0e4!important;*/
	background-color: #3daece!important;
	
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Droid Sans" !important;
	font-weight: normal !important;
	margin: 0;
	padding: 0;
}
#loginForm {
	font-family: 'Droid Sans'!important;
	z-index: 100;
	position: absolute;
/*	top: 30%;		right: 30%;*/
	    top: 70%;right: 45%;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
#loginForm > fieldset > legend {
	font-weight: normal !important;
	font-family: 'Droid Sans'!important;
	font-size: 48x;	letter-spacing: 0.75em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;

    text-transform: uppercase!important;
}



/* Higher than 960 (desktop devices)
====================================================================== */
@media (min-width: 1200px) {
#loginForm fieldset legend {
	font-size: 48px;	letter-spacing: 0.75em;
	
	text-align: center;
}
#loginForm {
	z-index: 100;
	position: absolute;
/*	top: 30%;		right: 30%;*/
	    top: 70%;right: 45%;
}
}

/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 980px) and (max-width: 1199px) {
#loginForm fieldset legend {
	font-size: 36px;	letter-spacing: 0.75em;
	text-align: center;
}
#loginForm {
	z-index: 100;
	position: absolute;
/*	top: 30%;		right: 30%;*/
	    top: 70%;right: 45%;
}
}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 979px) {
#loginForm fieldset legend {
	font-size: 20px;	letter-spacing: 0.75em;
	text-align: center;
}
#loginForm {
	z-index: 100;
	position: absolute;
/*	top: 30%;		right: 30%;*/
	    top: 70%;right: 45%;
}
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
#loginForm fieldset legend {
	font-size: 20px;	letter-spacing: 0.75em;
	text-align: center;
}
#loginForm {
	z-index: 100;
	position: absolute;
/*	top: 39%;
	right: 10%;*/
	    top: 60%;
    right: 20%;
}
.os-phrases h2 {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif!important;
/*	font-family: 'Dosis', 'Lato', sans-serif;*/
	font-size: 25px!important;
}
.os-phrases h2:nth-child(5) > span > span > span {
	font-size: 15px!important;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#loginForm fieldset legend {
	font-size: 20px;	letter-spacing: 0.75em;
	text-align: center;
}
#loginForm {
	z-index: 100;
	position: absolute;
/*	top: 39%;
	right: 5%;*/    top: 60%;
    right: 20%;
}
.os-phrases h2 {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif!important;
/*	font-family: 'Dosis', 'Lato', sans-serif;*/
	font-size: 20px!important;
}
.os-phrases h2:nth-child(5) > span > span > span {
	font-size: 15px!important;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
#loginForm fieldset legend {
	font-size: 20px;	letter-spacing: 0.75em;
	text-align: center;
}
#loginForm {
	z-index: 100;
	position: absolute;
/*	top: 39%;
	right: 5%;*/
	    top: 60%;
    right: 20%;
}
.os-phrases h2 {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif!important;
/*	font-family: 'Dosis', 'Lato', sans-serif;*/
	font-size: 18px!important;
}
.os-phrases h2:nth-child(5) > span > span > span {
	font-size: 15px!important;
}
}